IF EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'COMPONENTID'
          AND Object_ID = Object_ID(N'LD0P0PROCESSCOMPONENTS'))
BEGIN
	EXEC sp_rename 'LD0P0PROCESSCOMPONENTS.COMPONENTID', 'COMPONENTMANIFESTID', 'COLUMN'
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0PROCESSCOMPONENTS')
BEGIN
DROP VIEW LD0V0PROCESSCOMPONENTS
END
;
CREATE VIEW LD0V0PROCESSCOMPONENTS AS 
SELECT * FROM LD0P0PROCESSCOMPONENTS
;